@charset "UTF-8";
body {
	font: 100%/1.0 Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	line-height: 2em;
	font-size: 0.8em;
	color: #666;
}
a img, a { 
	border: none;
	outline:none;
}
a:link { 
}
a:visited {
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	width: 900px;
	background: #FFF;
	margin: 0 auto;
}
.wrapper {
	border-left: solid #005386 180px;
	background-image: url(../images/swoosh.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	}
.header {
	background-image: url(../images/header.jpg);
	height: 150px;
	padding: 50px 0 0 200px;
	background-repeat: no-repeat;
	border-bottom:solid #016699 1px;
}
.sidebar1 {
	float: left;
	width: 180px;
	background: #005386;
	padding: 23px 0 10px 0;
	background-image: url(../images/menuFade.jpg);
	background-repeat: repeat-x;
	z-index: 100;
	margin: -5px 0 0 -180px;
	height:381px;
}
.content {
	padding: 24px 60px 0 180px;
	width: 660px;
	float: left;
	z-index: 1;
	padding-left: 0px;
	text-align: justify;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}ul.nav {
	list-style: none;
	margin-bottom: 15px; 
}
ul.nav li {
}
ul.nav a, ul.nav a:visited {
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	position: relative;
	clear: both;
	color: #999;
	font-size: 0.8em;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.drops {
	font-size: .8em;
}
h1 {
	font-size: 1.2em;
	color: #233F67;
}
